Package org.codehaus.groovy.binding

# Interface TargetBinding

All Known Implementing Classes:
  `PropertyBinding`, `PropertyChangeProxyTargetBinding`

public interface TargetBinding

Since:
  Groovy 1.1
Author:
  Danno Ferrin

## Method Summary

Modifier and Type
Method
Description
`void`
`updateTargetValue(Object value)`

## Method Details

### updateTargetValue

void updateTargetValue(Object value)